<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (1.8.0_141) on Sun May 13 08:56:40 CEST 2018 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Uses of Class negocio.PersonaClass</title>
<meta name="date" content="2018-05-13">
<link rel="stylesheet" type="text/css" href="../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class negocio.PersonaClass";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../negocio/PersonaClass.html" title="class in negocio">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../../overview-tree.html">Tree</a></li>
<li><a href="../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../index-files/index-1.html">Index</a></li>
<li><a href="../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../index.html?negocio/class-use/PersonaClass.html" target="_top">Frames</a></li>
<li><a href="PersonaClass.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h2 title="Uses of Class negocio.PersonaClass" class="title">Uses of Class<br>negocio.PersonaClass</h2>
</div>
<div class="classUseContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../negocio/PersonaClass.html" title="class in negocio">PersonaClass</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#negocio">negocio</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<ul class="blockList">
<li class="blockList"><a name="negocio">
<!--   -->
</a>
<h3>Uses of <a href="../../negocio/PersonaClass.html" title="class in negocio">PersonaClass</a> in <a href="../../negocio/package-summary.html">negocio</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../negocio/package-summary.html">negocio</a> that return <a href="../../negocio/PersonaClass.html" title="class in negocio">PersonaClass</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../negocio/PersonaClass.html" title="class in negocio">PersonaClass</a></code></td>
<td class="colLast"><span class="typeNameLabel">CuentaClass.</span><code><span class="memberNameLink"><a href="../../negocio/CuentaClass.html#getTitular--">getTitular</a></span>()</code>&nbsp;</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../negocio/package-summary.html">negocio</a> with parameters of type <a href="../../negocio/PersonaClass.html" title="class in negocio">PersonaClass</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">CuentaClass.</span><code><span class="memberNameLink"><a href="../../negocio/CuentaClass.html#setTitular-negocio.PersonaClass-">setTitular</a></span>(<a href="../../negocio/PersonaClass.html" title="class in negocio">PersonaClass</a>&nbsp;titular)</code>&nbsp;</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing constructors, and an explanation">
<caption><span>Constructors in <a href="../../negocio/package-summary.html">negocio</a> with parameters of type <a href="../../negocio/PersonaClass.html" title="class in negocio">PersonaClass</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../negocio/CuentaAhorroClass.html#CuentaAhorroClass-java.lang.Double-negocio.PersonaClass-java.lang.String-java.lang.Double-java.lang.String-">CuentaAhorroClass</a></span>(java.lang.Double&nbsp;tipoInteresAnual,
                 <a href="../../negocio/PersonaClass.html" title="class in negocio">PersonaClass</a>&nbsp;titular,
                 java.lang.String&nbsp;tipoCuenta,
                 java.lang.Double&nbsp;saldo,
                 java.lang.String&nbsp;numeroCuenta)</code>
<div class="block">Constructor de la clase CuentaAhorroClass</div>
</td>
</tr>
<tr class="rowColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../negocio/CuentaClass.html#CuentaClass-negocio.PersonaClass-java.lang.String-java.lang.Double-java.lang.String-">CuentaClass</a></span>(<a href="../../negocio/PersonaClass.html" title="class in negocio">PersonaClass</a>&nbsp;titular,
           java.lang.String&nbsp;tipoCuenta,
           java.lang.Double&nbsp;saldo,
           java.lang.String&nbsp;numeroCuenta)</code>
<div class="block">Constructor general de la clase CuentaClass, que es una clase general para todas las cuentas</div>
</td>
</tr>
<tr class="altColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../negocio/CuentaCorrienteClass.html#CuentaCorrienteClass-java.util.ArrayList-negocio.PersonaClass-java.lang.String-java.lang.Double-java.lang.String-">CuentaCorrienteClass</a></span>(java.util.ArrayList&lt;java.lang.String&gt;&nbsp;listaEntidades,
                    <a href="../../negocio/PersonaClass.html" title="class in negocio">PersonaClass</a>&nbsp;titular,
                    java.lang.String&nbsp;tipoCuenta,
                    java.lang.Double&nbsp;saldo,
                    java.lang.String&nbsp;numeroCuenta)</code>
<div class="block">Constructor de la clase CuentaCorrienteClass, que es general solo para las cuentas corrientes</div>
</td>
</tr>
<tr class="rowColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../negocio/CuentaCorrienteEmpresaClass.html#CuentaCorrienteEmpresaClass-java.lang.Double-java.lang.Double-java.lang.Double-java.util.ArrayList-negocio.PersonaClass-java.lang.String-java.lang.Double-java.lang.String-">CuentaCorrienteEmpresaClass</a></span>(java.lang.Double&nbsp;tipoInteresDescubierto,
                           java.lang.Double&nbsp;maximoDescubiertoPermitido,
                           java.lang.Double&nbsp;ComisionFijaDescubierto,
                           java.util.ArrayList&lt;java.lang.String&gt;&nbsp;listaEntidades,
                           <a href="../../negocio/PersonaClass.html" title="class in negocio">PersonaClass</a>&nbsp;titular,
                           java.lang.String&nbsp;tipoCuenta,
                           java.lang.Double&nbsp;saldo,
                           java.lang.String&nbsp;numeroCuenta)</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../negocio/CuentaCorrientePersonalClass.html#CuentaCorrientePersonalClass-java.lang.Double-java.util.ArrayList-negocio.PersonaClass-java.lang.String-java.lang.Double-java.lang.String-">CuentaCorrientePersonalClass</a></span>(java.lang.Double&nbsp;comisionMantenimiento,
                            java.util.ArrayList&lt;java.lang.String&gt;&nbsp;listaEntidades,
                            <a href="../../negocio/PersonaClass.html" title="class in negocio">PersonaClass</a>&nbsp;titular,
                            java.lang.String&nbsp;tipoCuenta,
                            java.lang.Double&nbsp;saldo,
                            java.lang.String&nbsp;numeroCuenta)</code>
<div class="block">Constructor de la clase CuentaCorrientePersonalClass</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../negocio/PersonaClass.html" title="class in negocio">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../../overview-tree.html">Tree</a></li>
<li><a href="../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../index-files/index-1.html">Index</a></li>
<li><a href="../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../index.html?negocio/class-use/PersonaClass.html" target="_top">Frames</a></li>
<li><a href="PersonaClass.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
